#eastern keep floor 1 stairs (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading up out of the dungeon.", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtkeep1.cfg", 17, 28, 180)
      return 0
